
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "12"; */
"12.title" = "Text Cell";

/* Class = "NSPanel"; title = "Window"; ObjectID = "39"; */
"39.title" = "Window";

/* Class = "NSButtonCell"; title = "Sign in with Weibo.com"; ObjectID = "50"; */
"50.title" = "Sign in with Weibo.com";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "52"; */
"52.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Authorize Superpower"; ObjectID = "1BF-au-Jes"; */
"1BF-au-Jes.title" = "Authorize Superpower";

/* Class = "NSTextFieldCell"; title = "To authorize superpower, enter username and password for below account"; ObjectID = "3nS-So-oBG"; */
"3nS-So-oBG.title" = "To authorize superpower, enter username and password for below account";

/* Class = "NSTextFieldCell"; title = "Superpower"; ObjectID = "BMk-qR-F6u"; */
"BMk-qR-F6u.title" = "Superpower";

/* Class = "NSTextFieldCell"; title = "Naituw"; ObjectID = "MkM-Th-Qic"; */
"MkM-Th-Qic.title" = "Naituw";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "O3d-Bm-U3f"; */
"O3d-Bm-U3f.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Weibo requires you to authorize \"WeiboX\" to use your account. You will be taken to Weibo's authorization page."; ObjectID = "TIF-m7-ajc"; */
"TIF-m7-ajc.title" = "Weibo requires you to authorize \"WeiboX\" to use your account. You will be taken to Weibo's authorization page.";

/* Class = "NSTextFieldCell"; title = "Notice: We will not save your password, and superpower may expire after a period. Please re-authorize in this page when it expired."; ObjectID = "cmJ-Xh-Huo"; */
"cmJ-Xh-Huo.title" = "Notice: We will not save your password, and superpower may expire after a period. Please re-authorize in this page when it expired.";

/* Class = "NSButtonCell"; title = "Authorize"; ObjectID = "ffR-sf-orY"; */
"ffR-sf-orY.title" = "Authorize";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "hHe-C8-eYi"; */
"hHe-C8-eYi.title" = "Username:";

/* Class = "NSTextFieldCell"; title = "You are approving WeiboX to access your: ・Direct Messages ・Group Information"; ObjectID = "i4c-oY-O9p"; */
"i4c-oY-O9p.title" = "You are approving WeiboX to access your: ・Direct Messages ・Group Information";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "lIt-Ec-9xF"; */
"lIt-Ec-9xF.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "Screenname:"; ObjectID = "rwB-Ez-2bR"; */
"rwB-Ez-2bR.title" = "Screenname:";

/* Class = "NSTextFieldCell"; title = "Let application get higher level of authority by authorize using your password. Then application can access your direct message data, and get a more accuracy result when searching statuses."; ObjectID = "v3x-G4-p9b"; */
"v3x-G4-p9b.title" = "Let application get higher level of authority by authorize using your password. Then application can access your direct message data, and get a more accuracy result when searching statuses.";

/* Class = "NSPanel"; title = "Window"; ObjectID = "vJL-gt-Ure"; */
"vJL-gt-Ure.title" = "Window";
